.infoArea {margin-top:20px; border:#977a20 3px solid;}
.infoArea h2 {height:36px; background:url(../images/h_info.png); text-indent:-9999px;}
.infoInner {height:200px; overflow-y:auto;}
.infoInner p {margin:15px 15px 0 15px; padding:0; font-size:0.81em; line-height:1.6;}

.updateArea {margin-top:30px;}
.updateArea h2 {height:26px; background:url(../images/h_update.png); text-indent:-9999px;}
.updateInner {height:230px; overflow-y:auto;}
.updateInner dl {margin-top:15px; font-size:0.81em;}
.updateInner dt {float:left; margin-bottom:12px; width:9em; line-height:1.6;}
.updateInner dd {margin-bottom:12px; margin-left:9em; padding-left:110px; line-height:1.6;}
.updateInner .news {background:url(../images/ico_news.png) 0 0 no-repeat; background-size:88px 20px;}
.updateInner .schedule {background:url(../images/ico_schedule.png) 0 0 no-repeat;; background-size:88px 20px;}
.updateInner .magazine {background:url(../images/ico_magazine.png) 0 0 no-repeat; background-size:88px 20px;}
.updateInner .doctrine {background:url(../images/ico_doctrine.png) 0 0 no-repeat; background-size:88px 20px;}
.updateInner .learn {background:url(../images/ico_learn.png) 0 0 no-repeat; background-size:88px 20px;}
.updateInner .waza {background:url(../images/ico_waza.png) 0 0 no-repeat; background-size:88px 20px;}
.updateInner .others {background:url(../images/ico_others.png) 0 0 no-repeat; background-size:88px 20px;}

.beginAreaInner li {float:left; width:190px;}
.beginAreaInner li + li {margin-left:15px;}

.bnr2 {position:absolute; right:0; bottom:50px;}
